Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 131449 - MySQL admin password needs to be scrambled
MySQL admin password needs to be scrambled
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: David Vancouvering
issues@db
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 18:40 UTC by David Vancouvering
Modified: 2008-07-10 17:37 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Vancouvering 2008-03-28 18:40:57 UTC
Currently stored in open text in the mysql.properties file.
Comment 1 David Vancouvering 2008-04-21 21:27:30 UTC
http://hg.netbeans.org/main?cmd=changeset;node=403ee0f15da0
Comment 2 Roman Mostyka 2008-06-03 13:12:15 UTC
Verified.
Comment 3 pgebauer 2008-06-03 20:33:44 UTC
The fix has been ported into the release61_fixes branch:

http://hg.netbeans.org/release61_fixes/f8fa3b8b606a


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo